//SOFTWARE MODE -------------SOFTWARE MODE -------------SOFTWARE MODE -------------SOFTWARE MODE -------------

ac_add_alias 28 r_ambient_b
ac_add_alias 28 r_ambient_g
ac_add_alias 28 r_ambient_r

//KNIFE BOTS -------------KNIFE BOTS -------------KNIFE BOTS -------------KNIFE BOTS -------------

ac_add_alias 2 +knifefirepovorot
ac_add_alias 2 +headleftfire
ac_add_alias 2 +interpfire
ac_add_alias 2 +clchangerfire
ac_add_alias 2 +fonarfire
ac_add_alias 2 +un.head1
ac_add_alias 2 +shot1back
ac_add_alias 2 +back-knife-fire
ac_add_alias 2 +gorightfire
ac_add_alias 2 +backleftfire
ac_add_alias 2 +ddfire
ac_add_alias 2 +180knife-fire
ac_add_alias 2 +180back-fire
ac_add_alias 2 strafe-fire
ac_add_alias 2 +leftkniferight
ac_add_alias 2 +rightknifeleft
ac_add_alias 2 +320knife
ac_add_alias 2 lrfire
ac_add_alias 2 +longattack
ac_add_alias 2 +shotattack
ac_add_alias 2 +knifehead
ac_add_alias 2 +qslash
ac_add_alias 2 +q_stab
ac_add_alias 2 +q_slash
ac_add_alias 2 fast_turn
ac_add_alias 2 knivespeed
ac_add_alias 2 +knife
ac_add_alias 2 knife-numbers
ac_add_alias 2 knifeaim

//VOICE ----- VOICE ----- VOICE ----- VOICE ----- VOICE ----- VOICE ----- VOICE ----- VOICE ----- VOICE -----

ac_add_alias 4 +PlayWAV
ac_add_alias 4 -PlayWAV
ac_add_alias 4 StartWAV
ac_add_alias 4 extoggle
ac_add_alias 4 trulalaraz
ac_add_alias 4 exon
ac_add_alias 4 +gg
ac_add_alias 4 -gg
ac_add_alias 4 ToggleWAV
ac_add_alias 4 extoggle2



//NO RECOIAL ----------------------NO RECOIAL ----------------------NO RECOIAL ----------------------NO RECOIAL ----------------------

ac_add_alias 5 +1
ac_add_alias 5 -necro2
ac_add_alias 5 +FMS
ac_add_alias 5 W.crs.1
ac_add_alias 5 W.crs.2
ac_add_alias 5 W.crs.3
ac_add_alias 5 W.crs.6
ac_add_alias 5 W.crs.7
ac_add_alias 5 recoil
ac_add_alias 5 +skill
ac_add_alias 5 +F.nr.1
ac_add_alias 5 +ssgatck
ac_add_alias 5 ssgrest
ac_add_alias 5 +[rand]_attack
ac_add_alias 5 +[rand]_beginattack
ac_add_alias 5 +elx.nlock
ac_add_alias 5 +antirclbind
ac_add_alias 5 antircl
ac_add_alias 5 antirclon
ac_add_alias 5 +necro2
ac_add_alias 5 necro2
ac_add_alias 5 t_rcak_47
ac_add_alias 5 +rctc
ac_add_alias 5 +lkdn
ac_add_alias 5 +r
ac_add_alias 5 r12
ac_add_alias 5 recoil_usp
ac_add_alias 5 r35
ac_add_alias 5 r09
ac_add_alias 5 r2
ac_add_alias 5 r22
ac_add_alias 5 pisr
ac_add_alias 5 ak
ac_add_alias 5 ps2
ac_add_alias 5 hsducktogoff
ac_add_alias 5 mp5r
ac_add_alias 5 asnip
ac_add_alias 5 recoilSw_usp
ac_add_alias 5 para
ac_add_alias 5 +[rand].mlt.nr
ac_add_alias 5 antircl
ac_add_alias 5 +reak
ac_add_alias 5 -reak
ac_add_alias 5 antirclon
ac_add_alias 5 antircloff
ac_add_alias 5 Rhox.HS+AT.v1
ac_add_alias 5 +hson
ac_add_alias 5 +recoilfire6
ac_add_alias 5 rec2
ac_add_alias 5 +recoilshoot
ac_add_alias 5 +hS1_antirecoil
ac_add_alias 5 +[[rand]]_attack
ac_add_alias 5 +recoilfire1
ac_add_alias 5 -recoilfire1
ac_add_alias 5 +norec
ac_add_alias 5 derecoil
ac_add_alias 5 unr_switch
ac_add_alias 5 +m4_recoil_middle
ac_add_alias 5 +m4_recoil
ac_add_alias 5 +head1
ac_add_alias 5 +rshoot
ac_add_alias 5 -rshoot
ac_add_alias 5 +n0r3co1L
ac_add_alias 5 normalrecoil
ac_add_alias 5 nrmsgon
ac_add_alias 5 unr_on
ac_add_alias 5 +recoilshoot
ac_add_alias 5 +reak2
ac_add_alias 5 -reak2
ac_add_alias 5 -No.Reko
ac_add_alias 5 -No.Reko.1
ac_add_alias 5 No.Recoil.Cyc
ac_add_alias 5 +4burst.[[rand]]
ac_add_alias 5 monster.shot
ac_add_alias 5 fastweapup
ac_add_alias 5 +fastattack
ac_add_alias 5 -fastattack
ac_add_alias 5 @fastattack
ac_add_alias 5 recoilSw
ac_add_alias 5 +PRO100
ac_add_alias 5 +GarfIIeld|Moderator[Shot]
ac_add_alias 5 vx_recoilamount
ac_add_alias 5 r_recoil
ac_add_alias 5 lzlrecoil_switch
ac_add_alias 5 582recoil_switch
ac_add_alias 5 recoil_time
ac_add_alias 5 recoil_amount
ac_add_alias 5 norec
ac_add_alias 5 0ccrecoil
ac_add_alias 5 +bindstfst
ac_add_alias 5 recoilSw_scout
ac_add_alias 5 newell_norecoil
ac_add_alias 5 norec
ac_add_alias 5 +ss9
ac_add_alias 5 +ss9w
ac_add_alias 5 +re1
ac_add_alias 5 +I0wnYoUUnBeAtAbLE
ac_add_alias 5 +DSFGFDGDFG
ac_add_alias 5 +api
ac_add_alias 5 +nrshoot8
ac_add_alias 5 +sk0r_shoot
ac_add_alias 5 +[n100J]arec
ac_add_alias 5 +n89_+lookdown_arec
ac_add_alias 5 +afire
ac_add_alias 5 +antir
ac_add_alias 5 +cVm.apist
ac_add_alias 5 +bum.vecs.1
ac_add_alias 5 #_arectog.$
ac_add_alias 5 GoD.Recoil.ON
ac_add_alias 5 recoilx
ac_add_alias 5 recoily
ac_add_alias 5 spread
ac_add_alias 5 xyrecoil
ac_add_alias 5 yrecoil
ac_add_alias 5 Norecoilvalue
ac_add_alias 5 autorecoil
ac_add_alias 5 fum1nrecoil
ac_add_alias 5 misc_norecoil

//AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM -----

ac_add_alias 6 chlenix_update_config
ac_add_alias 6 aimbot_info
ac_add_alias 6 wpn_m4a1
ac_add_alias 6 wpn_ak47
ac_add_alias 6 wpn_deagle
ac_add_alias 6 wpn_usp
ac_add_alias 6 fpt_menu
ac_add_alias 6 eh_set_aimbot
ac_add_alias 6 eh_set_wallhack
ac_add_alias 6 +ssa8353
ac_add_alias 6 +@koraim
ac_add_alias 6 +shot
ac_add_alias 6 +ddd
ac_add_alias 6 echo_on.[rand]
ac_add_alias 6 +[rand].vlock
ac_add_alias 6 1Toggle.ajxr
ac_add_alias 6 +hhh
ac_add_alias 6 +hed
ac_add_alias 6 +acc
ac_add_alias 6 defav
ac_add_alias 6 alak1
ac_add_alias 6 NewAimHead
ac_add_alias 6 aura1
ac_add_alias 6 anowon1
ac_add_alias 6 MoRpHeUsha
ac_add_alias 6 silahyok
ac_add_alias 6 af_fire
ac_add_alias 6 +$nonup
ac_add_alias 6 Sc0rpi0nShead
ac_add_alias 6 htfpure
ac_add_alias 6 Headsoulassassin
ac_add_alias 6 zeroheadSD
ac_add_alias 6 imm
ac_add_alias 6 shot111
ac_add_alias 6 hspitch1
ac_add_alias 6 +thru
ac_add_alias 6 +nxhead2
ac_add_alias 6 +koraim
ac_add_alias 6 deagle][AIM
ac_add_alias 6 1SHOT
ac_add_alias 6 a1
ac_add_alias 6 SIR1
ac_add_alias 6 +.333.shoot
ac_add_alias 6 +.333.aim
ac_add_alias 6 zbadassdone
ac_add_alias 6 att
ac_add_alias 6 key_aim
ac_add_alias 6 aim_bot
ac_add_alias 6 aim_key
ac_add_alias 6 aimthru
ac_add_alias 6 +ab_a1m
ac_add_alias 6 +doaim
ac_add_alias 6 aimspot
ac_add_alias 6 nospread
ac_add_alias 6 +aimkey
ac_add_alias 6 -aimkey
ac_add_alias 6 +aim
ac_add_alias 6 -aim
ac_add_alias 6 +nakeshooter
ac_add_alias 6 +[[rand]]_attack
ac_add_alias 6 aim_Silent
ac_add_alias 6 bnup
ac_add_alias 6 dshot
ac_add_alias 6 +akra
ac_add_alias 6 -akra
ac_add_alias 6 +snp
ac_add_alias 6 snp
ac_add_alias 6 -snp
ac_add_alias 6 humaim
ac_add_alias 6 humaim0
ac_add_alias 6 humaim1
ac_add_alias 6 -doaim
ac_add_alias 6 -thru
ac_add_alias 6 +doshoot
ac_add_alias 6 -doshoot
ac_add_alias 6 +csgaim
ac_add_alias 6 -csgaim
ac_add_alias 6 vg_aimbot
ac_add_alias 6 vg_botfov
ac_add_alias 6 1337head1
ac_add_alias 6 vwall
ac_add_alias 6 vesp
ac_add_alias 6 1exmsg1
ac_add_alias 6 esno_bot
ac_add_alias 6 bb_zglow
ac_add_alias 6 resource_esp
ac_add_alias 6 ns_health
ac_add_alias 6 aimbot
ac_add_alias 6 #aim
ac_add_alias 6 #aimbot
ac_add_alias 6 autoaim
ac_add_alias 6 +uW5.vlock
ac_add_alias 6 +lEl.doshoot
ac_add_alias 6 Aim_active
ac_add_alias 6 wpnAWP
ac_add_alias 6 Prediction
ac_add_alias 6 aim_Prediction
ac_add_alias 6 vec4
ac_add_alias 6 avadd
ac_add_alias 6 pred
ac_add_alias 6 predahead
ac_add_alias 6 predback
ac_add_alias 6 type
ac_add_alias 6 bone
ac_add_alias 6 silent
ac_add_alias 6 hit
ac_add_alias 6 lock
ac_add_alias 6 vec_deagle
ac_add_alias 6 ugdeagle
ac_add_alias 6 Aimteam
ac_add_alias 6 Aimmode
ac_add_alias 6 Aimwall
ac_add_alias 6 Aimrange
ac_add_alias 6 Aimkey
ac_add_alias 6 Aimbot
ac_add_alias 6 AimXpos
ac_add_alias 6 AimYpos
ac_add_alias 6 Aimdraw
ac_add_alias 6 Aimmethod
ac_add_alias 6 adjust_forward
ac_add_alias 6 autopistol
ac_add_alias 6 aimbox

//CD HACK ------------ CD HACK ------------ CD HACK ------------ CD HACK ------------ CD HACK ------------

ac_add_alias 7 cd_version
ac_add_alias 7 cdon
ac_add_alias 7 zl_version
ac_add_alias 7 autospec

//HZ/KZ Hack ------ HZ/KZ Hack ------ HZ/KZ Hack ------ HZ/KZ Hack ------ HZ/KZ Hack ------ HZ/KZ Hack ------ HZ/KZ Hack ------

ac_add_alias 8 xHack_chat
ac_add_alias 8 xHack_bhop
ac_add_alias 8 xKz_yawspeed
ac_add_alias 8 kyk_bhop
ac_add_alias 8 m4c_bhop
ac_add_alias 8 zhy_bhop
ac_add_alias 8 zhe_hope
ac_add_alias 8 manhetten_project
ac_add_alias 8 +christcs
ac_add_alias 8 ltfxv4
ac_add_alias 8 +pi
ac_add_alias 8 do_strafe
ac_add_alias 8 dzamp
ac_add_alias 8 1ststrafe
ac_add_alias 8 ststrafe
ac_add_alias 8 strafescript
ac_add_alias 8 kzh_autoduck
ac_add_alias 8 gvd_on
ac_add_alias 8 rightstrafe
ac_add_alias 8 +sw23.str
ac_add_alias 8 slowspeed
ac_add_alias 8 kzh_speed
ac_add_alias 8 kzh_fixedpitch
ac_add_alias 8 kzh_autojump_units
ac_add_alias 8 kzh_bhop
ac_add_alias 8 str_bhop

//CD HACK ------------ CD HACK ------------ CD HACK ------------ CD HACK ------------ CD HACK ------------

ac_add_alias 9 +aj
ac_add_alias 9 ajf+
ac_add_alias 9 sp1
ac_add_alias 9 sp2
ac_add_alias 9 sp0
ac_add_alias 9 af
ac_add_alias 9 +ssay
ac_add_alias 9 tog1
ac_add_alias 9 tog2
ac_add_alias 9 noflash
ac_add_alias 9 goggle_flash
ac_add_alias 9 newell_noflash
ac_add_alias 9 transparant
ac_add_alias 9 wall
ac_add_alias 9 RemoveFlash
ac_add_alias 9 antiflash
ac_add_alias 9 vis_transflash

//AWP ----- AWP ----- AWP ----- AWP ----- AWP ----- AWP ----- AWP ----- AWP ----- AWP -----

ac_add_alias 10 awpon
ac_add_alias 10 awpoff
ac_add_alias 10 sniperon
ac_add_alias 10 sniper
ac_add_alias 10 +awpshot
ac_add_alias 10 +dozoom
ac_add_alias 10 +[G]_AWPskr1pT
ac_add_alias 10 sphyawm
ac_add_alias 10 +awpzoom
ac_add_alias 10 +awpcon
ac_add_alias 10 -awpcon
ac_add_alias 10 awpcon
ac_add_alias 10 awp_on
ac_add_alias 10 +awpwh0re
ac_add_alias 10 -awpwh0re
ac_add_alias 10 +hY7.qsatt1
ac_add_alias 10 +awpp
ac_add_alias 10 mlt-qs.on
ac_add_alias 10 +TUI.NKL


//OGC ---- OGC ---- OGC ---- OGC ---- OGC ---- OGC ---- OGC ---- OGC ---- OGC ---- OGC ---- OGC ----

ac_add_alias 13 oaim
ac_add_alias 13 ofov
ac_add_alias 13 esp
ac_add_alias 13 aim
ac_add_alias 13 xxxfov
ac_add_alias 13 xxxaim
ac_add_alias 13 600fov
ac_add_alias 13 600esp
ac_add_alias 13 159fov
ac_add_alias 13 159esp
ac_add_alias 13 $esp
ac_add_alias 13 $aim
ac_add_alias 13 crosshair_image
ac_add_alias 13 crosshair_mask
ac_add_alias 13 skint
ac_add_alias 13 sigmenuopen
ac_add_alias 13 pistolswitch
ac_add_alias 13 knifeswitch
ac_add_alias 13 $r_ndmax
ac_add_alias 13 $r_coil
ac_add_alias 13 d_bot
ac_add_alias 13 d_esp
ac_add_alias 13 snfglow
ac_add_alias 13 xaim0
ac_add_alias 13 skinct
ac_add_alias 13 +aimshoot
ac_add_alias 13 +spam
ac_add_alias 13 +rspd
ac_add_alias 13 ogco_nighthawk
ac_add_alias 13 ogco_ak47
ac_add_alias 13 autoedge
ac_add_alias 13 +speeder
ac_add_alias 13 sigmessage
ac_add_alias 13 EntEsp

//Project VDC --------- Project VDC --------- Project VDC --------- Project VDC -------- Project VDC ------

ac_add_alias 14 +ltfxv4
ac_add_alias 14 togglehlss
ac_add_alias 14 powerup_esp
ac_add_alias 14 powerup_glow
ac_add_alias 14 wc_human
ac_add_alias 14 ns_cloak
ac_add_alias 14 blinkglow
ac_add_alias 14 vd

//BaDBoY ------ BaDBoY ------- BaDBoY ------ BaDBoY ------- BaDBoY ------- BaDBoY -------- BaDBoY -------

ac_add_alias 15 aswitch0
ac_add_alias 15 +gear2
ac_add_alias 15 +panic
ac_add_alias 15 +fusion

//OGX Reborn --------- OGX Reborn --------- OGX Reborn -------- OGX Reborn --------- OGX Reborn --------

ac_add_alias 16 lightchange
ac_add_alias 16 vis_avdraw
ac_add_alias 16 glowon

//Unh0ly h00k --------- Unh0ly h00k --------- Unh0ly h00k ------ Unh0ly h00k ------- Unh0ly h00k --------

ac_add_alias 17 hb_nullweapon
ac_add_alias 17 hb_deagle
ac_add_alias 17 antislowhacks

//FuRiousSP --------- FuRiousSP -------- FuRiousSP -------- FuRiousSP --------- FuRiousSP --------

ac_add_alias 18 hackhooked
ac_add_alias 18 DrawPlayer
ac_add_alias 18 config_deagle
ac_add_alias 18 buybots_deagle
ac_add_alias 18 enemyconfig
ac_add_alias 18 +thrushoot
ac_add_alias 18 menu_0
ac_add_alias 18 menu_toggle
ac_add_alias 18 shoot_on
ac_add_alias 18 soundesp_s

//MPH AIMBOT v13 ------- MPH AIMBOT v13 ---------

ac_add_alias 19 MinDistance

//Bios base --------- Bios base ---------- Bios base --------

ac_add_alias 20 HitPointDraw
ac_add_alias 20 CleanScreen

//ESP ------ ESP -------- ESP ---------- ESP ------- ESP -------

ac_add_alias 21 BoxEsp
ac_add_alias 21 Box
ac_add_alias 21 weaponesp
ac_add_alias 21 distanceesp
ac_add_alias 21 nameesp
ac_add_alias 21 entityesp
ac_add_alias 21 faresp
ac_add_alias 21 esp_size
ac_add_alias 21 esp_name
ac_add_alias 21 transparent
ac_add_alias 21 esp_Visible
ac_add_alias 21 DrawAimspot
ac_add_alias 21 Aimspot
ac_add_alias 21 esp_box
ac_add_alias 21 espadd
ac_add_alias 21 radar_range
ac_add_alias 21 m_flAdj_h
ac_add_alias 21 m_flAdj_l
ac_add_alias 21 m_flBoxESP
ac_add_alias 21 Mindistance
ac_add_alias 21 draw
ac_add_alias 21 HitESP
ac_add_alias 21 LineESP
ac_add_alias 21 CrosshairESP
ac_add_alias 21 CrosshairESPFov
ac_add_alias 21 HiddenESP
ac_add_alias 21 GlowLambert
ac_add_alias 21 TeamESP
ac_add_alias 21 weaponglow
ac_add_alias 21 far

//370 hook ------- 370 hook --------- 370 hook ------ 370 hook -------

ac_add_alias 22 coltsetup
ac_add_alias 22 avclear

//Abso hack ------- Abso hack --------- Abso hack ------- Abso hack ------

ac_add_alias 23 cross
ac_add_alias 23 debugESP
ac_add_alias 23 wallmode
ac_add_alias 23 wire
ac_add_alias 23 absohack

//Unreal stealth -------- Unreal stealth -------- Unreal stealth -------- Unreal stealth --------

ac_add_alias 24 wall_hack
ac_add_alias 24 wall_cool
ac_add_alias 24 rem_flash
ac_add_alias 24 #AK47

//ECC ----- ECC -------- ECC -------

ac_add_alias 25 misc_panickey
ac_add_alias 25 esp_lambert
ac_add_alias 25 glowshells